Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Kent iemand Google gadgets voor linux?  (gelezen 750 keer)

Offline Jehanne

  • Lid
  • Steunpunt: Nee
Kent iemand Google gadgets voor linux?
« Gepost op: 2008/06/07, 13:12:37 »
Ik vond dit ergens, kent iemand dat? Is het handig/leuk?
http://code.google.com/p/google-gadgets-for-linux/
Heeft iemand er ervaring mee?

Hanneke
Books just want to be free!
See what I mean at:
http://www.bookcrossing.com/referral/Jehanne

Offline Dirk Tas

  • Lid
  • Steunpunt: Nee
Kent iemand Google gadgets voor linux?
« Reactie #1 Gepost op: 2008/06/07, 17:22:18 »
Citaat van: Jehanne
Ik vond dit ergens, kent iemand dat? Is het handig/leuk?
http://code.google.com/p/google-gadgets-for-linux/
Heeft iemand er ervaring mee?

Hanneke
Je vind uitleg hoe je ze moet instaleren in onderstaande link

http://www.ubuntu-unleashed.com/2008/06/introducing-official-google-gadgets-for.html

Mvg.
Dirk
Ubuntu User #14670

artvds2708

  • Gast
Kent iemand Google gadgets voor linux?
« Reactie #2 Gepost op: 2008/11/06, 13:56:13 »
Installeren lukt niet.
Ik mis : libtdl3
Hoe kom ik hier aan ??

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Kent iemand Google gadgets voor linux?
« Reactie #3 Gepost op: 2008/11/06, 14:01:14 »
Als je gOS 3.0 installeert, dan heb je ze kant-en-klaar erbij....

gOS 3.0 = Ubuntu 8.04.1 met een apart thema en wat extra standaardprogjes, waaronder Google Gadgets.
http://www.thinkgos.com/gos.php

Offline Dennisgroot

  • Lid
  • Steunpunt: Nee
Kent iemand Google gadgets voor linux?
« Reactie #4 Gepost op: 2008/11/06, 14:03:56 »
je kan toch ook screenlets gebruiken (zijn wel wat minder maar ook wel erg leuke)
in synaptic zoeken naar screenlets en gnome-look.org staan er wel wat

artvds2708

  • Gast
Kent iemand Google gadgets voor linux?
« Reactie #5 Gepost op: 2008/11/06, 14:07:32 »
ik ben tevreden met 8.10

alleen mis ik die libltdl3
hoewel ik heb het pakket gevonden, maar zegt dan bij installeren dat het een conflict oplevert met pulsaudio.
zou graag google gadets willen proberen mede ivm de gadet van The Secret.